/***************************************
* STORED stp_ET_updatePM
*
* Recupera record trattamento termico dato anno/numero (key)
*
* Steamware, S.E.L.
* mod: 2010.04.17
*
****************************************/
CREATE PROCEDURE [dbo].[stp_ET_updatePM]
(
	@Trattamento	VARCHAR(50),
	@ProveMecc		INT,
	@DataPM			DATETIME,
	@CodSoggettoPM	VARCHAR(17)
)
AS

SET NOCOUNT ON;

UPDATE	ElencoTrattamenti 
SET		ProveMecc		= @ProveMecc
	  ,	DataPM			= @DataPM
	  , CodSoggettoPM	= @CodSoggettoPM
WHERE	Trattamento		= @Trattamento

RETURN